@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
body {
	font-size: 100%;
	font-family: var(--font-sans);
	font-weight: bold;
}
#course .course_box h3.sub {
	margin-bottom: 130px;
}
#course .course_box dl {
	width: 510px;
	margin-bottom: 50px;
}
#course .course_box dt {
	background: #fffade;
	padding: 20px;
	padding-left: 65px;
	color : #2C75AD;
	position: relative;
	font-size: 20px;
}
#course .course_box dt .fs {
	font-size: 80%;
}
#course .course_box dt::before {
	content: "";
	background: url("../img/course/icon01.png") no-repeat center/100%;
	width: 32px;
	height: 32px;
	position: absolute;
	top: 23px;
	left: 20px;
}
#course .course_box dl:nth-of-type(2) dt::before {
	background: url("../img/course/icon02.png") no-repeat center/100%;
	width: 27px;
}
#course .course_box dl:nth-of-type(3) dt::before {
	background: url("../img/course/icon03.png") no-repeat center/100%;
	width: 27px;
}
#course .course_box dl:nth-of-type(4) dt::before {
	background: url("../img/course/icon04.png") no-repeat center/100%;
}
#course .course_box dd {
	display: flex;
	justify-content: space-between;
	padding: 25px 0 0;
	border-bottom: 1px dashed #736357;
}
#course .course_box dd span {
	background: #2c75ad;
	padding: 0 5px;
	margin-right: 1em;
	color: #fff;
}
#course #fee h4.sub {
	margin-top: 65px;
}
#course #fee .box {
	background: #fff;
	padding: 45px 50px;
}
#course #fee .box th {
	background: #fffade;
	font-weight: bold;
	padding: 15px 30px;
	font-size: 20px;
}
#course #fee .box td {
	padding: 15px 50px;
}
#course #fee .taiken .ttl {
	display: inline-block;
	font-size : 35px;
	padding: 15px 25px;
	border-top: 2px solid #534741;
	border-bottom: 2px solid #534741;
}
#course .time_table::before {
	background: url("../img/course/bg01.png") no-repeat top right/cover;
	width: 40vw;
	height: 20vw;
	left: auto;
	right: 0;
}
#course .time_table::after {
	background: url("../img/course/bg02.png") no-repeat bottom left/cover;
	width: 35vw;
	height: 37vw;
	top: auto;
	bottom: 0;
	left: auto;
}
	@media only screen and (max-width: 1150px) {
		#course .time_table::before {
			margin-right: -25px;
		}
		#course .time_table::after  {
			margin-left: -25px;
		}
	}
#course .time_table .txt02 {
	font-size : 24px;
	line-height : 29px;
}
#course .time_table .box {
	width: 510px;
}
#course .time_table .box .ttl {
	font-size : 33px;
	text-align: center;
}
#course .time_table .box .tbl {
	margin-bottom: 50px;
}
#course .time_table .box:last-of-type .tbl {
	margin-bottom: 80px;
}
#course .time_table .box th,#course .time_table .box td {
	text-align: center;
	padding: 25px 20px;
	font-size: 20px;
	width: 50%;
}
#course .time_table .box th {
	font-weight: bold;
	background: #fffade;
}
#course .time_table .box th span {
	color: #fff;
	display: inline-block;
	padding: 3px 3px 3px 8px;
	font-size: 80%;
	position: relative;
	z-index: 1;
	margin-right: 1em;
}
#course .time_table .box th span::before {
	content: "";
	position: absolute;
	background: #2c75ad;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	top: 5px;
	left: 0;
	z-index: -1;
}
#course .time_table .box td {
	color : #2C75AD;
}
#course .time_table .box dt {
	color : #2C75AD;
	margin-bottom: 15px;
}
#course #access .bg_wide::before {
	background: #fffade;
}
#course #access .box {
	width: 48%;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 80px;
}
#course #access .box .img {
	background: #2c75ad;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	display: inline-block;
	padding-top: 10px;
	text-align: center;
	margin-right: 1.5em;
}
#course #access .box .img img {
	width: 23px;
}
#course #access .box:last-of-type .img img {
	width: 25px;
}
#course #access .map {
	background: #fff;
	padding: 10px;
}
#course #access .map iframe {
	width: 100%;
	height: 482px;
	border: none;
	display: block;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#course .course_box h3.sub {
		margin-bottom: 85px;
	}
	#course .course_box dl {
		width: 48%;
	}
	#course .course_box dt {
		font-size: 115%;
		padding: 15px;
		padding-left: 40px;
	}
	#course .course_box dt::before {
		width: 20px;
		height: 20px;
		left: 15px;
	}
	#course .course_box dl:nth-of-type(2) dt::before,#course .course_box dl:nth-of-type(3) dt::before {
		width: 18px;
	}
	#course .course_box dd {
		display: block;
	}
	#course .course_box dd .time {
		margin-bottom: 0;
	}
	#course #fee .box {
		padding: 15px;
	}
	#course #fee .box th {
		font-size: 110%;
	}
	#course #fee .box th,#course #fee .box td {
		padding: 15px;
	}
	#course #fee .taiken .ttl {
		font-size: 22px;
	}
	#course .time_table .txt02 {
		font-size: 110%;
	}
	#course .time_table .box {
		width: 48%;
		margin-bottom: 50px;
	}
	#course .time_table .box .ttl {
		font-size: 115%;
	}
	#course .time_table .box .tbl {
		margin-bottom: 15px;
	}
	#course .time_table .box th, #course .time_table .box td {
		padding: 10px;
		font-size: 100%;
	}
	#course .time_table .box th span {
		padding: 4px 2px 0px 6px;
		margin-right: 0.8em;
	}
	#course .time_table .box th span::before {
		width: 20px;
		height: 20px;
	}
	#course #access .box {
		width: 100%;
		margin-top: 30px;
		margin-bottom: 0;
	}
	#course #access .box:last-of-type {
		margin-bottom: 30px;
	}
	#course #access .map iframe {
		height: 300px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	body {
		font-size: 87.5%;
	}
	#course .course_box h3.sub {
		margin-bottom: 50px;
	}
	#course .course_box dl {
		width: 100%;
		margin-bottom: 30px;
	}
	#course .course_box dt::before {
		top: 19px;
	}
	#course .course_box dd {
		padding-top: 15px;
	}
	#course #fee h4.sub {
		margin-top: 30px;
	}
	#course .time_table .box {
		width: 100%;
	}
	#course .time_table .box th, #course .time_table .box td {
		display: inline-block;
	}
	#course .time_table .box td {
		border-left: none;
	}
	#course .time_table .txt {
		text-align: left;
	}
	#course #access .box {
		display: block;
	}
	#course #access .box .img {
		width: 30px;
		height: 30px;
		padding-top: 2px;
		margin-right: 0;
	}
	#course #access .box:last-of-type .img {
		padding-top: 0;
	}
	#course #access .box .img img,#course #access .box:last-of-type .img img {
		width: 15px;
	}
	#course #access .box .txt {
		padding-top: 10px;
	}
	#course #access .map iframe {
		height: 200px;
	}
}